BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Requests.InsigniaPeriodRequest Class Reference

## Properties
string? | Name`[get, set]`
int | Year`[get, set]`
DateTime | StartDate`[get, set]`
DateTime | EndDate`[get, set]`
int | Amount`[get, set]`
int | Round`[get, set]`
FormFile? | File`[get, set]`

## Property Documentation

## ◆ Amount

int BMA.EHR.Application.Requests.InsigniaPeriodRequest.Amount
| get set

## ◆ EndDate

DateTime BMA.EHR.Application.Requests.InsigniaPeriodRequest.EndDate
| get set

## ◆ File

FormFile? BMA.EHR.Application.Requests.InsigniaPeriodRequest.File
| get set

## ◆ Name

string? BMA.EHR.Application.Requests.InsigniaPeriodRequest.Name
| get set

## ◆ Round

int BMA.EHR.Application.Requests.InsigniaPeriodRequest.Round
| get set

## ◆ StartDate

DateTime BMA.EHR.Application.Requests.InsigniaPeriodRequest.StartDate
| get set

## ◆ Year

int BMA.EHR.Application.Requests.InsigniaPeriodRequest.Year
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Requests/InsigniaPeriodRequest.cs